name: 'Backup and Migrate'
description: 'Backup the Drupal database and files or migrate them to another environment.'
package: Other
php: 7.1
type: module
core_version_requirement: ^9.3 || ^10
configure: backup_migrate.quick_backup

# Information added by Drupal.org packaging script on 2022-08-19
version: '5.0.2'
project: 'backup_migrate'
datestamp: 1660935350
